@charset "utf-8";
/* CSS Document */
/* RA Resets  
-------------------------------------------------- */
h1, h2, h3,h4,h5,h6 {
  color:#00476d;
  font-family: 'Cabin', sans-serif;
  font-weight:bold !important;
}
a {
  color:#00a79d;
}
a:hover {
  color:#c4d82e; 
}
/* Header
---------------------------------------------------*/
#RA-logo {
  background-image:url(../img/RA_logo_blue.png);
  background-repeat:no-repeat;
  background-size:contain;
  text-indent:-999em;
  width:306px;
  margin-left:0px;
  height:60px;
}
.navbar {
  padding-top:10px;
  margin-bottom:0;
  border-bottom:0;
  background-color:#fff;
}
.navbar-header{
  width:100%;  
}
.navbar .navbar-toggle {
  border-color:#00a79d;
}
.navbar .navbar-toggle .icon-bar {
  background-color:#00a79d;
}
#RA-navbar{
  clear:both;
}
#RA-navbar .navbar-nav > li > a{
  padding-bottom:5px;
  padding-top:10px;
}
.nav > li > a:hover{
  background-color:#00a79d;
  color:#fff;
}
/* For blue header 
-------------------------------------------------*/
nav.RA-blue {
  background-color:#00476d; 
}
nav.RA-blue #RA-logo {
  background-image:url(../img/RA_logo_white.png);
}

/* RA Contacts in header
------------------------------------------------*/
#RA-Contact {
  font-size:16px;  
}
#RA-Contact li{
  float:left;  
}
.RA-phone-number {
 font-size:24px;
 font-weight:bold; 
}
#RA-Contact .RA-phone-number .glyphicon{
 font-size:26px;
 font-weight:bold;
 top:5px; 
}
#RA-Contact .glyphicon {
 font-size:20px;
 margin-right:4px;
 top:6px; 
}
.navbar:after,
 footer:before{
  background-image:url(../img/RA_GradientBar_National.jpg);
  content:'';
  display:block;  
  width:100%;
  height:0.5em;
  background-size:101%;
}
 
/* Home page elements
-------------------------------------------------- */
.RA-home-quicklinks {
 min-height:120px;
 margin-bottom:10px;
}
.RA-home-quicklinks:hover {
  
  }
.RA-home-quicklinks a{
  height:100%;
  width:100%;
  display:block;
}
.RA-home-quicklinks img {
  width:100%;
  height:auto;  
}
.RA-home-quicklinks a h2 {
  font-size: 24px;
  margin-top: -35px;
  padding: 5px;
  color: #fff;
  position: relative;
  z-index: 10;
  background-image: -webkit-linear-gradient(270deg,rgba(0,0,0,0.00) 0%,rgba(0,0,0,0.65) 100%);
  background-image: -moz-linear-gradient(270deg,rgba(0,0,0,0.00) 0%,rgba(0,0,0,0.65) 100%);
  background-image: -o-linear-gradient(270deg,rgba(0,0,0,0.00) 0%,rgba(0,0,0,0.65) 100%);
  background-image: linear-gradient(180deg,rgba(0,0,0,0.00) 0%,rgba(0,0,0,0.65) 100%);
}
/* Main carousel 
---------------------------------------------------*/
#MainCarousel {
  margin-top:112px; 
}



/* What's New carousel 
---------------------------------------------------*/
#WhatsNewSlider.carousel {
  height:420px;  
}
#WhatsNewSlider.carousel .item{
  background-color:transparent;
  height:400px;  
}
#WhatsNewSlider.carousel .carousel-control {
  top:auto;
  height:30px;
  color:#00a79d;
  background-color:transparent;
  background-image:none;  
}
#WhatsNewSlider.carousel .carousel-caption{
  color:rgba(0,0,0,1.00);
  left:0;
  right:0;
  padding:0;
  bottom:0;
}
#WhatsNewSlider.carousel .carousel-caption p {
  font-size:16px;
  text-shadow:none;
}
#WhatsNewSlider.carousel img{
  height:160px;  
}
#WhatsNewSlider.carousel .carousel-indicators {
  bottom:0;  
}
#WhatsNewSlider.carousel .carousel-indicators li {
   border-color:#00A79D;
}
#WhatsNewSlider.carousel .carousel-indicators .active {
   background-color:#00A79D;
}

/* Footer
------------------------------------------------------*/
footer {
  margin-top:40px;
}
@media (max-width:991px){
  #RA-Contact .RA-Contact-text{
    display:none;
  }
}
@media (max-width: 767px) {
  .navbar {
/*    padding-top:0;*/
  }
  .navbar-nav {
    margin-top:0;
    margin-bottom:0;
  }
  .navbar-nav > li > a {
   padding:0 5px 6px 5px; 
  }
  #RA-logo {
    width:204px;
    height:40px;
   /* width:100%;*/
    background-position:50%; 
  }
  #MainCarousel {
    margin-top:57px;
  }
  #RA-Contact{
    float:right;
    width:auto;
  }
  .navbar-toggle {
   margin-top:0;
  }
  #RA-Contact .glyphicon-search,
  #RA-Contact .glyphicon-envelope
  {
    display:none;
  }
  .container > .navbar-header{
    margin-left:0;
    margin-right:0;  
  }
  .navbar-fixed-top .container {
    padding-left:10px;
    padding-right:0px;    
  }
}